OD(1)

NAME
od - octal dump

SYNOPSIS
od [-bcdhox] [file] [ [+] offset [.][b] ]

OPTIONS

EXAMPLES

DESCRIPTION

Od dumps a file in one or more formats. If file is missing, stdin is dumped. The offset argument tells od to skip a certain number of bytes or blocks before starting. The offset is in octal bytes, unless it is followed by a '.' for decimal or b for blocks or both.